@charset "utf-8";
/* CSS Document */
body {}
.splash {
  overflow: hidden;
  height: 100vh;
  width: 100%;
  margin-top: -50px;
}
.splash .parahold {
  height: 100vh;
  width: 100%;
  display: table;
}
.splash .background {
  position: absolute;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: -2;
}
.splash .spholder {
  display: table-cell;
  vertical-align: middle;
}
.splash .logo img {
  max-width: 50%;
  width: 400px;
}
.splash .flexslider .slides>li img {
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
}
.splash .flexslider .flex-viewport>ul>li {
    height: 100vh;
}
.splash .enter i {
  line-height: 65px;
  width: 65px;
  background: #4b000a;
  border-radius: 100px;
  color: #fff;
  font-size: 30px;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: 0.5s;
}
.splash .enter i:hover {
  -ms-transform: rotate(450deg);
  -webkit-transform: rotate(450deg);
  transform: rotate(450deg);
  /*background-image: url(../images/tartan.jpg);*/
  background-size: 150px;
  background: #850012;
}
.splash .buttons { margin-top: 30px;}
.sudobody {
  margin-top: 100vh;
}
.infobartrig {
  margin-top: -50px;
}
.infobar {
  background: #4b000a;
  height: 50px;
  color: #fff;
  position: absolute;
  width: 100%;
  z-index: 1399;
}
.infobar i {
  line-height: 50px;
  width: 5vw;
  font-size: 20px;
  transition: 0.5s;
  overflow: hidden;
  transition: .5s;
}
.infopop .infobar i {
}
.infobar i:first-child {
  height: 0;
  position: absolute;
  width: 100%;
  left: 0;
  overflow: hidden;
  background: #4b000a;
  max-width: 100% !important;
}
.infopop .infobar i:first-child {
  height: 50px;
}
.infobar i:hover {
  background: #350007;
}
.infobar-lock .infobar {
  position: fixed;
  top: 0;
}
.header {
  padding: 0;
  background: #ccc;
  margin: 50px 0 110px;
  border-bottom: 15px solid #fff;
}
.header .logo img {
  width: 100%;
}
.header .logo {
  margin-top: -205px;
  position: absolute;
  width: 100%;
}
.header .logo p {
  margin: 0;
  border-radius: 500px;
  border: solid #fff 14px;
  padding: 32px 34px 30px;
  display: inline-block;
  background: #4b000a;
  width: 199px;
}
.menubut {display: none;}
.menumain {
  background: #850012;
}
@media (min-width: 700px) {
.infopop .menumain.menuhead {
  height: 65px;
  overflow: hidden;
}
}
.menumain li {
  display: inline-block;
}
.menumain ul {
  margin: 0;
  padding: 10px; 0;
  list-style: none;
}
.menumain a {
  display: block;
  line-height: 45px;
  padding: 0 30px;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  transition: .3s;
  font-weight: 600;
}
.menumain a:nth-child(odd):hover {
  -ms-transform: rotate(3deg); /* IE 9 */
  -webkit-transform: rotate(3deg); /* Chrome, Safari, Opera */
  transform: rotate(3deg);
}
.menumain a:nth-child(even):hover {
  -ms-transform: rotate(-3deg); /* IE 9 */
  -webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
  transform: rotate(-3deg);
}
.headslide {
  padding: 75px 0;
}
.headslide .flex-viewport {
  overflow: visible !important;
}
.headslide .flexslider {
  width: 600px;
  background: none;
}
@media (min-width: 700px) {
.headslide .flexslider .flex-viewport>ul>li:nth-child(odd) {
  -ms-transform: rotate(2deg); /* IE 9 */
  -webkit-transform: rotate(2deg); /* Chrome, Safari, Opera */
  transform: rotate(2deg);
}
.headslide .flexslider .flex-viewport>ul>li:nth-child(even) {
  -ms-transform: rotate(-1deg); /* IE 9 */
  -webkit-transform: rotate(-1deg); /* Chrome, Safari, Opera */
  transform: rotate(-1deg);
}
.headslide .flexslider .flex-viewport>ul>li {
  padding: 0 35px;
}
.headslide .flexslider .slides img {
  border: solid 5px #ffffff;
  border-radius: 10px;
}
}
.info .custom p {
  margin: 0;
  width: 0%;
  line-height: 65px;
  float: left;
  overflow: hidden;
  color: #fff;
}
.info .custom {
  height: 0;
  width: 100%;
  background: #850012;
  overflow: hidden;
  transition: .5s;
}
.infobar .buttons {
  height: 50px;
  overflow: hidden;
}
.splash .info {
  position: absolute;
  top: 0;
  height: 0;
  width: 100%;
  background: #4b000a;
  transition: .5s;
  left: 0;
}
.infopop .splash .info {
  height: 65px;
}
.info a {color: inherit; text-decoration: none;}
.infopop .infobar .buttons {}
.infopop .info .custom {height: 65px;}
.info1 .info .custom p:nth-child(1) {width:100%;}
.info2 .info .custom p:nth-child(2) {width:100%;}
.info3 .info .custom p:nth-child(3) {width:100%;}
.info4 .info .custom p:nth-child(4) {width:100%;}
.info5 .info .custom p:nth-child(5) {width:100%;}

@media (max-width: 1199px) {}

@media (max-width: 999px) {
.menumain li {
  transition: .5s;
}
.infopop .menumain.menuhead li {
  opacity: 0;
}
.infobar i {
  max-width: 17%;
  width: 70px;
}
}

@media (max-width: 699px) {
.menubut {
  display: block;
  color: #fff;
  font-family: 'Swanky and Moo Moo', cursive;
  font-size: 30px;
  line-height: 65px;
}
.menubut i {
  font-size: 20px;
  margin: 0 0 0 10px;
  transition: .5s;
}
.menumain li {
  display: block;
  width: 100%;
  height: 0px;
  overflow: hidden;
  transition: .5s;
}
.menumain ul {
  padding: 0;
  transition: .5s;
}
.menuheadpop .menumain.menuhead li {
  height: 45px;
}
.menuheadpop .menumain.menuhead ul {
  padding: 0 0 25px;;
}
.menuheadpop .menuhead .menubut i {
  -ms-transform: rotate(90deg); /* IE 9 */
  -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
  transform: rotate(90deg);
}
.headslide {
  padding: 0;
  overflow: hidden;
}
.headslide .flexslider {
  width: 100%;
}
.splash {
  display: none;
}
.header .logo p {
  border-width: 10px;
  width: 150px;
}
.header {
  border-width: 10px;
}
.header .logo {
  margin-top: -140px;
}
}

@media (max-width: 449px) {
.headslide .flexslider {
  width: 150%;
  margin: 0 0 0 -25%;
}
}
